/*
Theme Name:     ALU SOWC
Description:    ALU SOWC theme based on Kalium
Author:         Julio Maniratunga
Template:       kalium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Header menu */
.main-header.menu-type-standard-menu .standard-menu-container ul.menu ul {
  border: 1px solid #222;
}
/*.header-logo.logo-image,.stm_fixed_background .vc_parallax-inner {background-attachment: fixed !important;}*/

/* Donate Button */
.menu_donate_btn a:after {display: none !important;}
.menu_donate_btn a {
  background: #fbba42;
  border: 1px solid #fbba42;
  color: #fff !important;
  padding: 0.6em 1.4em;
  margin-left: -1.2em;
  border-radius: 7em;
  will-change: transform;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.sticky-fixed .menu_donate_btn a,.menu_donate_btn a:hover {background: #468b68;border-color: #468b68;}
.sticky-fixed .menu_donate_btn a:hover {border-color: #444;}
.mobile-menu-container .menu_donate_btn a {border-radius: 0; margin-left: 0;}

/* Footer styling */
.site-footer .footer-bottom-content .copyrights p  {
  color: #fff;
}

.no_margin {padding: 0 !important;}
.no_padding {padding: 0 !important;}

.vc-container>.vc-parent-row>.vc_row {padding-bottom: 2.5em;padding-top: 2.5em;}

.align_center {text-align: center;}

.text_bold * {font-weight: bold !important;}
b, strong, .strong {font-weight: bold;}
p {  margin-top: 1em;line-height: 1.55;}

.bg_beige {background-color: #bab09e !important;}
.bg_opacity {background-color: #468b68;}

.shadow_inward {box-shadow: inset 0 0 10px 1px #e8e8ec;}

.bg_white {background-color: #ffffff !important;}
.bg_white_transparent {background-color: #ffffff !important;background-color: rgba(255,255,255,0.5) !important;}

.bg_green {background-color: #468b68 !important;}
.bg_green_transparent {background-color: #468b68 !important;background-color: rgba(0, 77, 64, 0.5) !important;}

.bg_orange {background-color: #FBBA42 !important;}
.bg_orange_transparent {background-color: #FBBA42 !important;background-color: rgba(244, 120, 33, 0.5) !important;}

.bg_blue {background-color: #4585a7 !important;}
.bg_blue_transparent {background-color: #4585a7 !important;background-color: rgba(69, 133, 167, 0.5) !important;}


.text_orange,.text_orange * {color: #FBBA42 !important;}
.text_green,.text_green * {color: #468b68 !important;}
.text_white,.text_white * {color: #ffffff !important;}

.h1,.h2,.h3,h1,h2,h3 {margin-top: 0.5em !important;margin-bottom: 0.3em !important;line-height: 1.3;}
.h4,.h5,.h6,h4,h5,h6 {margin-top: 0.4em !important;margin-bottom: 0.2em !important;line-height: 1.4;}

/*stm_fixed_background*/
@media(max-width: 1025px) {.stm_fixed_background {position:relative}.stm_fixed_background .vc_parallax-inner {height: 100% !important;top: 0 !important;background-attachment: scroll !important;background-size: cover;}}
.stm_fixed_background .vc_parallax-inner {background-attachment: fixed !important;}
.stm_fixed_background .vc_parallax-inner:after {content: '';display: block;position: absolute;width: 100%;height: 100%;z-index: 10;top: 0;left: 0;background: rgba(0,0,0,0.25);}

